@charset "utf-8";
html, body, form {
	margin:0;
	padding:0;
}
a img {
	border:0;
}
html {
	height:100%;
}
body {
	background:#c7cfd9;
	height:auto!important;
	height:100%;
	min-height:100%;
	color:#333;
	font:100% "Lucida Grande", Verdana, "Bitstream Vera Sans", Arial, sans-serif;
	text-align:center;
}
body:first-of-type .left-menu {
	padding-top:5px;
}
body:first-of-type #sub_menu {
	height:26px;
	margin-top:0;
	margin-bottom:0;
}
h1, h2, h3, h4, h5, h6 {
	color:#3c4f67;
	padding:0;
}
h1 {
	font-size:1.4em;
	margin:0 0 0 8px;
}
h2 {
	font-size:1.2em;
	margin:10px 0 6px;
}
h3 {
	font-size:1em;
	margin:10px 0 6px;
}
h4 {
	font-size:.98em;
	margin:10px 0 6px;
}
h5 {
	font-size:.95em;
	margin:10px 0 6px;
}
h6 {
	font-size:.8em;
	font-weight:bold;
	margin:0 0 5px 0;
}
p, blockquote {
	font-size:.8em;
	line-height:1.4em;
	text-align:justify;
}
blockquote {
	font-style:italic;
}
p.roads {
	font-size:.7em;
	line-height:1.2em;
	text-align:left;
}
quote, address {
	font-size:.8em;
}
address {
	padding-bottom:2em;
}
#planEvent address {
	padding-bottom:0;
}
cite {
	display:block;
}
caption {
	background:#3d5168;
	margin-top:25px;
	font-weight:bold;
	padding:5px 0;
	color:#fff;
}
caption a {
	color:#fff!important;
}
caption a:hover {
	color:#7288a2!important;
}
th {
	color:#fff;
	font-weight:bold;
	text-align:center;
}
.text {
	font-size:.73em;
}
a:link, a:active {
	color:#486DAA;
}
a:visited {
	color:#8C9AA8;
}
a:hover {
	color:#d00;
}
small {
	font-size:85%;
}
hr {
	width:100%;
	height:1px;
	border:medium none;
	color:#d1d0d0;
	background:#d1d0d0;
	margin:8px 0;
}
#topAds {
	width:993px;
	margin:0 auto;
	text-align:center;
}
#leaderboard_head {
	height:94px;
	width:728px;
	margin:3px auto 0;
}
#wrapper {
	width:993px;
	background:#fff url(images/bg_grad.gif) repeat-y;
	margin:-3px auto 0;
	text-align:left;
	position:relative;
	z-index:0;
}
#leaderboard_foot {
	width:100%;
	text-align:center;
	margin:20px auto;
	padding-top:20px;
	clear:both;
}
#leaderboard_foot img {
	height:90px;
	width:728px;
	text-align:center;
	margin:20px auto;
}
#header {
	width:993px;
	height:111px;
	background:url(images/masthead.jpg) no-repeat;
	position:relative;
}
#header_text {
	position:absolute;
	left:265px;
	top:0;
	width:330px;
	height:156px;
	padding-left:5px;
	padding-top:35px;
	color:#000;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#header_text h1 {
	margin:0;
	padding:0;
	font-size:160%;
	border:none;
	text-decoration:none;
}
#header_text span {
	font-size:80%;
}
.headerPromo {
	width:226px;
	heigh:111px;
}
#mastPromo {
	width:226px;
	border:0;
	position:absolute;
	top:0;
	right:0;
}
#header_menu {
	background:#F1F3F3;
	position:absolute;
	right:55px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#header_sites {
	position:absolute;
	right:55px;
	top:60px;
	color:#fff;
	text-align:right;
}
#header_sites a, #header_sites span {
	color:#fff;
	text-decoration:none;
}
#header_sites span {
	color:#D2DEDD;
}
#header_menu a {
	display:block;
	float:left;
	cursor:pointer;
	cursor:hand;
	padding:8px 11px;
}
#navigation {
	margin:0 215px 0 10px;
	padding:8px 0;
}
#navigation a {
	font-size:.8em;
	text-decoration:none;
	color:#535353;
}
#main_menu {
	position:relative;
	height:25px;
	background:#3b4e66;
	margin:0 6px;
	padding:0;
}
#horizontal-multilevel-menu, #horizontal-multilevel-menu ul {
	margin:-5px 0 0;
	padding:0;
	float:left;
	min-height:29px;
	list-style:none;
	width:982px;
	font-size:12px;
	position:absolute;
}
#horizontal-multilevel-menu li {
	float:left;
	background:url("/bitrix/templates/mycentraloregon/components/bitrix/menu/horizontal_multilevel/images/nav_left_both.png") no-repeat left top;
	padding:0 0 0 9px;
}
#horizontal-multilevel-menu li a.root-item {
	font-size:12px;
	display:block;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	background:url("/bitrix/templates/mycentraloregon/components/bitrix/menu/horizontal_multilevel/images/nav_right_both.png") no-repeat right top;
	padding:8px 9px 8px 0;
}
#horizontal-multilevel-menu li a.root-item-selected {
	background:url("/bitrix/templates/mycentraloregon/components/bitrix/menu/horizontal_multilevel/images/nav_right_both.png") no-repeat right top;
	background-position:100% -33px;
	color:#faf67f;
	font-weight:bold;
	padding:8px 19px 8px 12px;
	display:block;
	text-decoration:none;
}
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item {
	color:#fff;
	background-position:100% -33px;
}
#horizontal-multilevel-menu a.parent {
	background:url(/bitrix/templates/mycentraloregon/components/bitrix/menu/horizontal_multilevel/images/arrow.gif) center right no-repeat;
}
#horizontal-multilevel-menu a.denied {
	background:url(/bitrix/templates/mycentraloregon/components/bitrix/menu/horizontal_multilevel/images/lock.gif) center right no-repeat;
}
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover {
	color:#fff;
	background-position:0% -33px;
}
#horizontal-multilevel-menu li.item-selected {
	background:#D6D6D6;
	color:#fff;
}
#horizontal-multilevel-menu li ul {
	position:absolute;
	top:auto;
	display:none;
	z-index:500;
	height:auto;
	width:135px;
	background:#F5F5F5;
	border:1px solid #C1C1C1;
}
#horizontal-multilevel-menu li li {
	width:100%;
	border-bottom:1px solid #DEDEDE;
}
#horizontal-multilevel-menu li ul a {
	text-align:left;
}
#horizontal-multilevel-menu li a, #horizontal-multilevel-menu li:hover li a, #horizontal-multilevel-menu li.jshover li a {
	color:#4F4F4F;
	font-weight:bold;
}
#horizontal-multilevel-menu li:hover li:hover a, #horizontal-multilevel-menu li.jshover li.jshover a {
	color:#4F4F4F;
}
#horizontal-multilevel-menu li:hover ul, #horizontal-multilevel-menu li.jshover ul {
	display:block;
}
div.menu-clear-left {
	clear:left;
}
#horizontal-multilevel-menu li.root-item-selected {
	float:left;
	background:url("/bitrix/templates/mycentraloregon/components/bitrix/menu/horizontal_multilevel/images/nav_left_both.png") no-repeat left top;
	padding:0 0 0 9px;
	color:#fff;
	background-position:0% -33px;
}
#horizontal-multilevel-menu li.item-selected {
	float:left;
	background:url("/bitrix/templates/mycentraloregon/components/bitrix/menu/horizontal_multilevel/images/nav_left_both.png") no-repeat left top;
	padding:0 0 0 9px;
	color:#fff;
	background-position:0% -33px;
}
.left-menu {
	list-style:none;
	margin:0 6px;
	padding:0;
	position:relative;
	width:981px;
	height:25px;
	background:#598923;
}
.left-menu li {
	padding:0;
	float:left;
}
.left-menu li a {
	font-size:.7em;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	padding:0 8px;
	border-right:1px solid #fff;
}
.left-menu li a:visited {
	color:#ddd;
}
.left-menu li a:hover {
	color:#faf67f;
	text-decoration:none;
}
.left-menu li a.selected:link, .left-menu li a.selected:visited, .left-menu li a.selected:active, .left-menu li a.selected:hover {
	color:#faf67f;
}
.breadcrumb-navigation {
	padding:0;
	margin:0;
	padding-top:4px;
	list-style:none;
	font-size:.95em;
}
.breadcrumb-navigation li {
	padding:0;
	margin:0;
	display:inline;
	color:#486daa;
	font-size:.95em;
}
.breadcrumb-navigation a {
	padding:0;
	margin:0;
	padding-top:4px;
	list-style:none;
	color:#486daa;
}
.breadcrumb-navigation a:visited {
	color:#486daa;
}
.breadcrumb-navigation a:hover {
	color:#216deb;
}
#weatherbox {
	width:200px;
	height:63px;
	float:left;
	position:relative;
	color:#fff;
}
#weatherbox p {
	font-size:.95em;
	text-align:left;
}
#weather_sponsor {
	clear:both;
	margin:0;
	padding:0;
	position:absolute;
	left:8px;
	top:45px;
	white-space:nowrap;
}
#weather_sponsor p {
	margin:0;
	padding:0;
	font-size:.95em;
}
#weather_sponsor a {
	color:#fcfdad;
}
#todaysweather {
	width:190px;
	height:45px;
	font-size:.8em;
	position:absolute;
	left:34px;
	top:0;

}
#todaysweather p span {
	position:absolute;
	top:8px;
	left:65px;
	line-height:14px;
	margin:0;
	padding:0;
}
#todaysweather img {
	height:45px;
	width:45px;
	margin:0;
	padding:0 10px 0 0;
	border-right:1px solid #6a809a;
}
#todaysweather a {
	font-size:.9em;
	color:#fff;
}
#todaysweather a:hover {
	color:#f00;
}
#google-alert-box {
	width:981px;
	height:63px;
	margin:0 6px;
	padding:0;
	position:relative;
	z-index:-1;
	background:url(images/google_bar.jpg) no-repeat;
	font:100% Arial, Helvetica, sans-serif;
}
#googlebox {
	padding-top:4px;
	margin-left:0;
	float:left;
	height:63px;
	width:350px;
	z-index:999;
	font-size:.7em;
	text-align:left;
}
#google_logo {
	display:inline;
	width:55px;
	height:18px;
	margin-left:10px;
}
#google_logo img {
	margin-top:6px;
}
#google_input {
	display:inline;
	margin-bottom:0;
	position:absolute;
	top:3px;
	left:75px;
}
#google_search_fields {
	position:relative;
	text-align:left;
	padding-left:20px;
}
#google_search_fields input {
	text-align:left;
	background:#feffdc;
}
#search_button {
	position:absolute;
	top:-2px;
	left:292px;
}
#search_button input {
	background:#ccc;
}
#search_Google_Site {
	position:relative;
	left:15px;
}
#alertbox {
	float:left;
	height:63px;
	width:257px;
	position:relative;
	z-index:1000;
	margin-top:20px;
	font-family:arial;
}
#alertbox img {
	margin:0 0 0 20px!important;
	padding:0!important;
}
#alertsponsor {
	font-size:.7em;
	text-align:center;
	margin-top:-10px;
}
#alertsponsor a {
	text-decoration:none;
	color:#476e1b;
}
#alertsponsor a:hover {
	color:#ffc608;
}
#sitehelp {
	width:35px;
	height:63px;
	float:left;
	position:relative;
	z-index:1000;
	font-size:.7em;
}
#help {
	margin:12px 0 0 0;
	text-align:right;
}
#textsize {
	margin-top:12px;
	font-size:.9em;
	text-align:right;
}
#login {
	width:320px;
	height:16px;
	margin:0 0 0 1px;
	padding:3px 0;
	color:#fff;
	white-space: nowrap;
	background:#364b1f;
}
#login p {
	text-align:left;
	font-size:11px;
	margin:0 6px 0 22px;
	padding:0;
	color:#fff;
}
#login a {
	color:#fff838;
}
#login a:hover {
	color:#ff0;
}
#keyword {
	width:110px;
	margin:14px 10px 0 0;
	position:relative;
	float:right;
}
#keyword input {
	color:#f00;
}
#keyword #keyword_go {
	position:absolute;
	right:0;
	top:-2px;
}
#content {
	width:986px;
	border-collapse:collapse;
	margin-left:0;
	text-align:left;
	clear:both;
	margin-top:-14px;
}
#money #content {
	min-height:1275px;
}
#main_content {
	width:423px;
	margin-right:15px;
	min-height:400px;
	float:left;
	margin-left:10px;
	border-top:1px solid #3c5067;
	padding-top:12px;
	overflow:hidden;
}
#main_content p {
	margin:0 0 15px;
}
#main_container ul {
	font-size:.8em;
	margin:0 12px;
	padding:0;
}
#main_container li {
	list-style-type:square;
	margin:0;
	padding:0;
}
ul.two_tier {
	font-size:.8em;
	font-weight:bold;
}
ul.two_tier ul {
	font-weight:normal;
	font-size:inherit;
	margin:0 14px;
	padding:0;
}
ul.two_tier li li {
	font-size:inherit;
}
.news_feature {
	text-align:left;
	padding-bottom:7px;
	border-bottom:solid 1px #ccc;
}
.news_feature img {
	float:left;
	margin:0 6px 6px 0;
}
.news_feature h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
	color:#3c4f67;
	padding:0;
	margin:0;
}
.news_feature h2 a:link, .news_feature h2 a:visited {
	color:#3c4f67;
	text-decoration:none;
}
.news_feature h2 a:hover {
	color:#2E78A5;
	text-decoration:none;
}
.news_feature p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.8em;
	text-align:justify;
	margin:0;
}
#main-column .byline {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#333;
	display:block;
	text-align:right;
	margin:3px 0;
}
.news_list .byline {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.8em!important;
	font-weight:normal!important;
	color:#333;
	display:block!important;
	margin:0!important;
	padding:0!important;
	line-height:.7em!important;
	text-align:left!important;
}
.byline a {
	text-decoration:none;
	color:#9f1b1b!important;
}
.byline a:hover {
	color:#e53838!important;
}
.breakingNews {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-stretch:expanded;
	font-size:.75em;
	color:#900;
}
.breakingBlink {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:blink;
	font-size:.75em;
	color:#900;
}
.news_preview {
	text-align:left;
	padding:5px 0 9px;
	margin:7px 0 8px;
	border-bottom:solid 1px #ccc;
	display:block;
}
.news_preview img {
	float:left;
	margin:0 7px 8px 0;
}
.news_preview h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.9em;
	font-weight:bold;
	color:#607b9c;
	padding:0;
	margin:0;
}
.news_preview h2 a:link, .news_preview h2 a:visited {
	color:#3c4f67;
	text-decoration:none;
}
.news_preview h2 a:hover {
	color:#2E78A5;
	text-decoration:none;
}
.news_preview p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.8em;
	text-align:justify;
	margin:0;
}
.news_list {
	text-align:left;
}
.news_list ul {
	margin-left:20px;
	padding:3px;
}
.news_list li {
	font-weight:bold;
	color:#607b9c;
	list-style:url(/bitrix/templates/mycentraloregon/images/bullet_orange.gif) none!important;
	margin-bottom:8px!important;
}
.news_list li a:link, .news_list li a:visited {
	color:#3c4f67;
}
.news_list_hm {
	text-align:left;
}
.news_list_hm ul {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
.news_list_hm ul li {
	font-size:.9em;
	font-weight:bold;
	color:#607b9c;
	list-style:url(/bitrix/templates/mycentraloregon/images/bullet_orange.gif) none;
	margin:0 0 6px!important;
	padding:0;
}
.news_list_hm ul li a:link, .news_list_hm ul li a:visited {
	color:#3c4f67;
}

#sectionLinkCol .news_list {
        padding-top:15px;
        }

#widget_content {
	width:198px;
	float:left;
	margin-top:-55px;
	overflow:hidden;
}
.widget_wrapper {
	width:198px;
	background:url(images/widgets/Widget_Light_BlueGrad.gif) bottom;
	margin:0;
	padding:0 0 3px;
	text-align:center;
}
.widget_wrapper h2 {
	background:url(images/widgets/Widget_Light_BlueGrad.gif) top;
	margin:0;
	padding:3px 0 0;
	text-align:center;
	color:#3d5168;
	font-size:.8em;
	height:30px;
	font-family:Arial, sans-serif;
}
.widget_wrapper h2 a {
	color:#3d5168;
}
.widget_wrapper p {
	margin:0;
	padding:0 1em 1.25em;
	font-size:.7em;
	color:#222;
	text-align:left;
}
.widget_wrapper ul {
	font-size:.7em;
	margin:1em 18px;
	padding:0;
	text-align:left;
}
.widget_wrapper li {
	margin:0;
	padding:0;
	list-style-type:none;
}
.widget_wrapper label {
	text-align:left;
}
.widget_wrapper .more {
	text-align:right;
	font-size:.7em;
	margin:0 12px 2px;
	border-top:1px solid #666;
}
.widget_wrapper .more a {
	text-decoration:underline;
	color:#6b819b;
	padding:3px 6px;
	display:block;
}
.widget_wrapper .more a:hover {
	color:#fff;
	background:#6b819b;
}
.widget_wrapper .more_noline {
	text-align:right;
	font-size:.7em;
	margin:5px 12px 2px;
}
.widget_wrapper .more_noline a {
	text-decoration:underline;
	color:#6b819b;
	padding:3px 6px;
	margin-top:5px;
	display:block;
}
.widget_wrapper .more_noline a:hover {
	color:#fff;
	background:#6b819b;
}
.widget_wrapper .rss {
	text-align:right;
	height:20px;
	width:178px;
	margin:8px 10px;
	padding-bottom:6px;
	border-top:1px solid #666;
}
.widget_wrapper .rss a {
	padding:3px 6px 0;
	margin-top:5px;
	display:block;
}
.widget_wrapper .rss a img {
	height:20px;
	width:20px;
}
.cclamp_widget_wrapper {
	width:300px;
	background:url(images/widgets/clamp_Widget_Light_BlueGrad.gif) bottom;
	margin:0 auto;
	padding:0;
	padding-bottom:3px;
}
.cclamp_widget_wrapper h2 {
	background:url(images/widgets/clamp_Widget_Light_BlueGrad.gif) top;
	margin:0;
	padding:0;
	padding-top:3px;
	text-align:center;
	color:#7086a1;
	font-size:.8em;
	height:30px;
}
.cclamp_widget_wrapper p {
	margin:0;
	padding:0 1em 1.5em;
	font-size:.7em;
	color:#222;
	text-align:left;
}
.cclamp_widget_wrapper ul {
	font-size:.7em;
	margin:1em 18px;
	padding:0;
	text-align:left;
}
.cclamp_widget_wrapper li {
	margin:0;
	padding:0;
	list-style-type:none;
}
.cclamp_yp_widget_wrapper {
	width:300px;
	background:url(images/widgets/clamp_YP_Widget_Blue.gif) bottom;
	margin:0 auto;
	padding:0 0 3px;
}
.cclamp_yp_widget_wrapper h2 {
	background:url(images/widgets/clamp_YP_Widget_Blue.gif) top;
	margin:0;
	padding:3px 0 0;
	text-align:center;
	color:#7086a1;
	font-size:.8em;
	height:30px;
}
.cclamp_yp_widget_wrapper p {
	margin:0;
	padding:0 1em 1.5em;
	font-size:.7em;
	color:#222;
	text-align:left;
}
.cclamp_yp_widget_wrapper ul {
	font-size:.7em;
	margin:0 18px 1em;
	padding:0;
	text-align:left;
}
.cclamp_yp_widget_wrapper li {
	margin:0;
	padding:0;
	list-style-type:none;
}
#yp_widget_input {
	margin-left:20px;
}
#yp_widget_input h3 {
	font-size:.9em;
}
#pgmenu2 {
	display:none;
	font-size:10px;
	line-height:14px;
}
#cclamp_stations {
	width:290px;
	margin:20px 0 20px 10px;
}
#cclamp_stations img {
	margin-right:2px;
}
.cclamp_toy_widget_wrapper {
	width:300px;
	margin:0 auto;
	padding:0 0 15px;
}
.cclamp_toy_widget_wrapper li {
	margin:0;
	padding:0;
	padding-top:6px;
	text-align:left;
	color:#7086a1;
	font-size:.8em;
}
.promo_img {
	float:left;
	width:100px;
	margin-left:10px;
}
.promo_text {
	float:left;
	width:160px;
	margin-left:10px;
}
.promo_text p {
	text-align:left;
	margin:0;
	padding:0;
}
#main-column {
	vertical-align:top;
	padding:0 5px 10px 10px;
	width:651px;
	float:left;
	overflow:hidden;
}
#main-column table {
	font-size:.9em;
}
#article_container {
	margin:0 8px 0 15px;
	width:630px;
	overflow:hidden;
	border-top:1px solid #3c5067;
	padding-top:12px;
}
#article_container p {
	text-align:justify;
}
#article_container ul, #article_container ol, #main_content ul {
	font-size:.8em;
	margin:10px 0 0 30px;
	padding:0;
}
#article_container .ski {
	margin-top:0;
}
#article_container li, #main_content li {
	margin:0;
	padding:0;
	line-height:1.5em;
	list-style-type:square;
}
#article_container ol li {
	margin:0;
	padding:0;
	line-height:1.5em;
	list-style-type:decimal;
}

#shareCol	{
	width:190px;
	padding:0 5px 20px 10px !important;
        margin:0 !important;
        float:right;
	}

.leftCol {
	float:left;
	width:50%;
}
.rightCol {
	float:left;
	width:50%;
}
.leftCol_70 {
	float:left;
	width:65%;
}
.rightCol_30 {
	float:left;
	width:33%;
	margin-left:2%;
}
.rightCol_30sp {
	float:left;
	width:32%;
	margin-left:2%;
	text-align:right;
}

.storyPicLeft	{
    width:200px;
	padding:0 !important;
	margin: 5px 10px 25px 0 !important;
	border:0 !important;
	float:left;
	position:relative;
	}

.storyPicLeft img	{
	border:0 !important;
	}

.storyPicRight	{
    width:200px;
	padding:0 !important;
	margin: 5px 0 10px 10px !important;
	position:relative;
	float:right;
	position:relative;
	}

.storyPicLeft img {
	border:0 !important;
	}

.imgCredit	{
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#666666;
	text-align:right;
	position:absolute;
	right:0;
	bottom:-15px;
	}

.addressList ul {
	margin:20px 0!important;
	padding:20px 0;
	font-weight:bold;
	font-size:.9em!important;
}
.addressList ul li {
	margin:0!important;
	padding:0!important;
	list-style-type:none!important;
	line-height:1.2em!important;
	color:#666!important;
}
.addressList ul ul {
	margin:0 0 0 10px!important;
	padding:0!important;
	font-weight:normal;
}
.addressList li li {
	margin:0!important;
	padding:0!important;
	color:#000!important;
}
.addressList p {
	margin:1.5em 10px!important;
	color:#333;
}
#content #right-column {
	width:320px;
	float:right;
	text-align:center;
	margin-top:-20px;
}
.date_time {
	width:320px;
	height:20px;
	font-size:12px!important;
	color:#333!important;
	text-align:left!important;
	position:absolute;
	left:0;
	bottom:34px;
	margin:20px 0 0 160px;
	padding:0;
}
.banner_med_rec {
	margin:7px auto 10px;
	width:300px;
	height:250px;
	display:block;
}
.makeHome {
	font-size:.7em!important;
	font-weight:bold;
	margin:10px auto 10px;
	width:300px;
	text-align:center;
}
.makeHome a:link, .makeHome a:visited, .makeHome a:hover {
	color:#384b64!important;
}
.skyscraper {
	margin:10px auto 0;
	width:300px;
	position:relative;
	text-align:center;
}
.skyscraper_left {
	float:left;
}
.skyscraper_right {
	float:right;
}
#bottom_banner {
	padding:5px;
	text-align:center;
}
#footer {
	clear:both;
}
#footer a {
	color:#333;
	font-size:.6em;
	text-align:center;
	text-decoration:none;
}
#footer a:hover {
	color:#3d5168;
	font-size:.6em;
	text-align:center;
	text-decoration:none;
}
#footer1 {
	height:41px;
	width:993px;
}
#footer1LT {
	height:41px;
	width:657px;
	position:relative;
	float:left;
	text-align:center;
}
#footer1RT a {
	color:#fff;
	font-size:.6em;
	text-align:center;
	padding-top:10px;
	display:block;
}
#footer1RT a:hover {
	color:#ff9;
	font-size:.6em;
	text-align:center;
	text-decoration:none;
}
#footer1RT {
	width:336px;
	height:41px;
	position:relative;
	float:left;
	background:#7288a2 url(images/footer1_tile.gif) repeat-x;
}
#footer1LTgrad {
	position:absolute;
	left:0;
	top:0;
	background:url(images/footer1_left.gif) no-repeat;
	width:13px;
	height:41px;
}
#footer1RTgrad {
	position:absolute;
	right:0;
	top:0;
	background:url(images/footer1_right.gif) no-repeat;
	width:19px;
	height:41px;
}
#footerAdspacer {
	width:993px;
	background:#fff url(images/bg_grad.gif) repeat-y;
	padding:0;
	margin:0;
}
.footerAdbar {
	width:981px;
	height:8px;
	background:#7288a2;
	margin-left:6px;
}
#footerAd {
	width:973px;
	background:#fff url(images/bg_grad.gif) repeat-y;
	text-align:center;
	padding:8px 10px;
	margin:0;
}
#footer2 {
	background:#7288a2 url(images/footer2_tile.gif) repeat-x;
	position:relative;
	height:27px;
	width:993px;
}
#footer2 a:link, #footer2 a:visited {
	color:#fff;
}
#footer2 a:hover {
	color:#ff9;
	text-decoration:underline;
}
#footerLinks {
	text-align:center;
	color:#fff;
}
#footer2LT {
	position:absolute;
	left:0;
	background:url(images/footer2_left.gif) no-repeat;
	height:27px;
	width:15px;
}
#footer2RT {
	position:absolute;
	right:0;
	background:url(images/footer2_right.gif) no-repeat;
	height:27px;
	width:19px;
}
.information-block {
	width:180px;
	margin-bottom:16px;
}
.information-block-head {
	color:#BC262C;
	font-weight:bold;
	font-size:85%;
	border-bottom:1px solid #ccc;
	margin-bottom:4px;
	padding-bottom:5px;
}
.information-block-body {
	font-size:85%;
	color:#737373;
	margin-right:20px;
}
.copyrightLink {
	font-size:.75em;
	padding:5px 0 8px;
}
.copyrightLink a:link {
	color:#475a72;
}
.copyrightLink a:visited {
	color:#475a72;
}
.copyrightLink a:hover {
	color:#03c;
}
.content-block {
	border-top-color:#E4E4E4;
	background:#F5F5F5;
	margin-bottom:5px;
	width:100%;
}
.content-block-head {
	background-image:url(images/content_block_bg.gif);
	font-weight:bold;
	font-size:95%;
	margin:2px;
	padding:5px 9px;
}
.content-block-body {
	padding:4px 5px;
	width:100%;
}
#tiles {
	margin:20px 0;
}
code {
	font-size:100%;
	font-weight:normal;
	display:block;
	padding:1.5em 1em 1em;
	border-style:solid;
	border-width:1px 0;
	margin:1em 0;
	background:#F5F5F5;
	font-family:sans-serif;
}
.data-table {
	border:1px solid #CECECE;
	border-collapse:collapse;
}
.data-cell {
	font-size:.75em;
	text-align:center;
}
.data-table td {
	border:1px solid #CECECE;
	background:#fff;
	color:#333;
	padding:3px 5px;
}
.data-table thead td, .data-table th {
	background:#E1E5ED;
	text-align:left;
	font-weight:normal;
	background-image:none;
	border:1px solid #CECECE;
	padding:4px;
	color:#333;
}
.data-table tbody td {
	background:#fff;
	background-image:none;
	color:#333;
}
.data-table tfoot td {
	background:#F1F3F6;
	padding:4px;
	color:#333;
}
.errortext {
	color:red;
}
.notetext {
	color:green;
}
.starrequired {
	color:red;
}
.blog-table-post td, .blog-table-post th, .blog-blog-edit th, .blog-user-table td.head, .blog-table-post-comment td, .blog-table-post-comment th {
	background:#F4F5F9;
}
.blog-blog-edit td, .blog-blog-edit-table-smiles, .blog-table-post td, .blog-table-post th, .blog-blog-edit th, .blog-user-table td.head, .blog-user-table td, .blog-group td, .blog-category td, .blog-comment-form th, .blog-comment-form td, .blog-table-post-comment td, .blog-table-post-comment th {
	border-color:#C3C9D7;
}
.blog-post-date {
	color:#333;
}
.blog-table-post-table th, .blog-table-post-table td, .blog-table-post-comment-table th, .blog-table-post-comment-table td {
	font-size:95%;
}
.blogtoolblock {
	border-color:#C3C9D7;
}
.blogtoolbar {
	background:#F4F5F9;
	border-color:#C3C9D7;
	border-top:none;
}
.blogtoolsection {
	border-color:#C3C9D7
}
.blogtoolbutton, .blogmessbuttontext {
	color:#333;
}
a.blogtoolbutton, .blogmessbuttontext {
	color:#333;
}
.blogtoolseparator {
	border-left:1px solid #C3C9D7;
	border-right:1px solid #F4F5F9;
}
html, body {
	height:100%;
}
#blackout {
	visibility:hidden;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:none;
	background:#000;
	filter:alpha(opacity=80);
	-moz-opacity:.8;
	opacity:.8;
	z-index:9;
}
#divpopup {
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-81px;
	margin-left:-150px;
	visibility:hidden;
	display:none;
	border:1px solid #000;
	background:#fff;
	color:#333;
	padding:0;
	height:300px;
	width:300px;
	z-index:10;
	font-size:.8em;
}
#divpop_head {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background:#3d5168;
	text-align:center;
	padding:2px 0;
	z-index:-1;
}
#divpop_head strong {
	color:#fff;
}
#close_pop {
	float:right;
	text-align:right;
	cursor:pointer;
	padding-right:10px;
	display:block;
}
#close_pop a {
	text-decoration:none;
	color:#fff;
}
#close_pop a:hover {
	color:#7288a2;
}
#pop_content {
	clear:both;
	padding:10px;
}
#footer_sitemap {
	text-align:center;
	margin:10px auto 0;
	width:960px;
	height:auto;
	background:#ebeef0;
	border-top:2px solid #7288a2;
	border-bottom:2px solid #7288a2;
}
#footer_sitemap a {
	text-decoration:none;
}
#footer_sitemap a:hover {
	color:#f00;
}
#footer_sitemap ul {
	margin:0 3px;
	padding:5px 0 0;
	text-align:left;
}
#footer_sitemap ul ul {
	margin:0;
	padding:0;
}
#footer_sitemap li {
	margin:0 0 6px;
	padding:0;
	list-style-type:none;
	font-weight:bold;
	font-size:1.2em;
	line-height:.9em;
}
#footer_sitemap li li {
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:.9em;
	line-height:.6em;
}
.sitemapbox {
	float:left;
	width:119px;
	height:auto;
}
.NewsCalTable, .NewsCalTable tr, .NewsCalTable td {
	border-collapse:collapse;
	border:1px solid #B3B3B3;
}
.cclamp_widget_wrapper table {
	width:270px;
}
.NewsCalWeekend, .NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth, .NewsCalHeader {
	font-size:8pt;
	color:#3d5168;
	text-align:center;
}
.news-calendar-compact a {
	color:#3d5168;
}
.news-calendar-compact a:hover {
	color:#f00;
}
.NewsCalToday {
	background:#3d5168;
	font-size:.9em;
	vertical-align:middle;
	color:#fff;
}
.NewsCalToday a {
	color:#fff;
}
.NewsCalDefault {
	background:#fff;
	font-size:.9em;
	vertical-align:middle;
}
.NewsCalOtherMonth {
	background:#B3B3B3;
	color:#fff;
	font-size:.9em;
	vertical-align:middle;
}
.NewsCalWeekend {
	background:#c7cfd9;
	font-size:.9em;
	vertical-align:middle;
}
.NewsCalHeader {
	background:#3d5168;
	color:#fff;
	padding:5px 0;
}
.news-calendar-compact p {
	text-align:center;
	font-style:italic;
	margin:0;
	padding:0;
}
.width100 {
	width:100%;
}
.width75 {
	width:75%;
}
.width50 {
	width:50%;
}
.width45 {
	width:45%;
}
.width33 {
	width:33%;
}
.width25 {
	width:25%;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
.imgLeft {
	float:left;
	padding:0 10px 6px 0;
}
.imgRight {
	float:right;
	padding:0 0 6px 10px;
}
.techImgRight {
	float:right;
	margin:6px 0 6px 10px;
}
.alignLeft {
	text-align:left;
}
.alignRight {
	text-align:right;
}
.left212 {
	margin-left:212px;
}
.red {
	color:#f00;
}
.more {
	text-align:right;
	font-size:.7em;
	margin:0 12px 2px;
}
.more a {
	text-decoration:none;
	color:#f00;
	padding:3px 6px;
}
.more a:hover {
	color:#7288a2;
}
.small {
	font-size:9px!important;
}
.small a {
	font-size:9px!important;
}
.tiny {
	font-size:.5em;
}
#share_comment {
	float:right;
}
.sponsoredBy {
	font-size:.7em;
	height:40px;
	vertical-align:center;
}
.map {
	border:1px solid #333;
}
.hidden {
	position:absolute;
	left:0;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}
.separator {
	clear:both;
}
.separatorInvisible {
	clear:both;
	height:1px;
}
.clearFix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
.clearfix {
	display:block;
}
.clear {
	clear:both;
}
.italic {
	font-style:italic;
}
.odd {
	background:#ebeef0;
}
.underline {
	text-decoration:underline;
}
.detail_picture {
	float:left;
	margin:2px 10px 10px 0;
}
.news-list {
	padding:0 10px;
}
.data-table caption {
	padding:3px 20px!important;
	font-size:.75em!important;
	text-align:left;
}
.bottomBorder {
	border-bottom:1px solid #3c5067;
	display:block;
}
.image_Left {
	float:left;
	padding:0 10px 6px 0;
}
.image_Right {
	float:right;
	padding:0 0 6px 10px;
}
.red {
	color:#f00;
}
.blue {
	color:#00f;
}
.green {
	color:#0f0;
}
.tinytext {
	font-size:.5em;
}
.bold {
	font-weight:bold;
}
.underline {
	text-decoration:underline;
}
.italic {
	font-style:italic;
}
.related_box {
	border:1px solid #7288a2;
	width:98%;
	position:relative;
	margin-top:12px;
}
.related_box h3 {
	top:-22px;
	left:10px;
	background:#fff!important;
	text-align:center;
	position:absolute;
	padding:0 6px;
}
.related_box ul {
	margin:16px 0 16px 36px!important;
	padding:0;
	font-size:.8em!important;
}
.related_box li {
	list-style:url(/bitrix/templates/mycentraloregon/images/bullet_orange.gif) none;
}
#stripedTable1 thead tr {
   background:#3c4f67;
}
#radio_form, .ui-corner-all {font-size:10px;text-align:left;}.ui-button-text {font-size:12px}.ui-widget-overlay{background:#000!important;filter:alpha(opacity=80)!important;;-moz-opacity:.8!important;;opacity:.8!important;;}